.banner .banner-text h3:nth-child(2) {
    color: #fff;
}

.banner .banner-text h3:nth-child(3) {
    color: #9bee0b;
}
.navbar{
    background-color: #7eba17;
}
.mobile-menu{
    background-color: #7eba17;
}
.nav-item a{
    border-color: #7eba17;
}

.page {
    margin: 30px auto;
}
.page h3{
    color: #7eba17;
    
}
.page h5{
    color: #7eba17;
    margin-top: 20px;
}

.page p{
    line-height: 30px;
    font-size: 18px;
}
.page .row{
align-items: center;
}
.page .img-box{
 text-align: center;
}
.page h5:nth-child(3){
    margin-top: 20px;
}

.page img {
    width: 100%;
    max-width: 480px;
}

.page2{
    margin-top: 40px;
}
.page2 .title{
    text-align: center;
}
.page2 .title p{
    font-size: 20px;
    line-height: 30px;
}
.page2 ul{
    padding-left: 75px;
    margin-top: 60px;
}
.page2 ul li{
    margin-top: 20px;
    position: relative;
    padding-left: 35px;
}
.page2 ul{
    counter-reset: step-counter;
}
.page2 ul li::before{
    content: counter(step-counter);
    counter-increment: step-counter;
    display: inline-block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    color: #fff;
    text-align: center;
    font-size: 22px;
    border-radius: 50%;
    background-color: #7eba17;
    margin-right: 5px;
    position: absolute;
    left: -28px;
    top: -23px;
}
.page2 ul li:last-child{
    border: none;
}
.page2 ul li{
    border-left: 1px solid #7eba17;
}
.page2 ul li p{
    position: relative;
    top: -29px;
}
.page2 ul li p:nth-child(1){
    color: #7eba17;
}
.page2 ul li p:nth-child(2){
    color: #7eba17;
}
.page2 ul li p:nth-child(3){
    margin-top: 10px;
}

@media (max-width: 1240px) {
   
}
@media (max-width: 768px) {
    .banner .banner-text{
        width: 100%;
    }
    .page2 ul {
        padding-left: 20px;
    }
    .page .col-12:nth-child(2){
        margin-top: 20px;
    }
}